#doc_container{
	width:660px;
	font-size:10px;
}
#doc_intro_txt{
	
	padding-bottom: 5px;
}
#doc_lst_contenus{
	padding:5px 0px 30px 0px;
	width:660px;
	margin-bottom:20px;
	border-top:		1px solid #eee;
	border-right:	2px solid #ddd;
	border-bottom:	2px solid #ddd;
	border-left:	1px solid #eee;		
	background-color:#fefefe;
}
#doc_pagination{
	width:100%;	
	padding:5px;
	text-align:center;
	background-color:#efefef;
}
#doc_pagination a{
	font-size:1.2em;
	color:#555;
}

#doc_pagination a:hover{
	font-weight:bold;
	color:#888;
}
.doc_lst{
	  border-left: 5px solid #EEEEEE;        
          margin: 0 0 15px;
}
.doc_cat_detail{
}
.doc_cat_tit {
	color: #7C7C7B;
    font-size: 25px;
    line-height: 40px;
    padding-bottom: 5px;
	
}
.doc_cat_txt{
	padding: 5px 20px;
	font-style:italic;
	color:#666;
}
.doc_cat_txt p{
	padding:0px;
	margin:0px;
}
.doc_doc_detail{
	margin:15px 30px;
	height:125px;
	width:600px;
	background-color:#fafafa;
	border-top:1px solid #eee ;
	border-bottom:2px solid #ddd ;
}
.doc_lst_img{
	float:left;
	width:100px;
	height:100px;	
	margin:0px;
	padding:5px;	
}
.doc_lst_img img{
	background-color:#eee;
	width:100px;
}
.doc_lst_date{
	font-style:italic;	
}
.doc_lst{	
	
	
	padding:8px 0px;
	
}
.doc_lst_rsm{
	

}
.doc_lst_rsm p{
	padding:0px;
	margin:0px;
}
.doc_lnk_detail{
	float:left;
	width:600px;
	border-top:1px solid #ddd;
}
.doc_dtl_bloc1{
	float:left;
	width:450px;
	height:15px;
}
.doc_dtl_bloc2{
	float:right;
	width:150px;
	height:15px;
}
#doc_fichiers{
}
.doc_fictitre{    
}
.doc_fichier{
}
.ficLien{    
}
#cont_icons
{
    float: right
}